<?php

namespace OtomaticAi\Controllers;

use OtomaticAi\Utils\DataSync;

class AnnouncementController extends Controller
{
    public function __invoke()
    {
        $this->verifyNonce();

        return $this->response(DataSync::getData("announcements", []));
    }
}
